Bug 169241 - Provide better toolbar for Embedded Browser
Provide better toolbar for Embedded Browser
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Embedded Browser
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Stanislav Aubrecht
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-27 15:24 UTC by Milan Kubec
Modified: 2009-08-05 06:17 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Kubec 2009-07-27 15:24:11 UTC
EB should have more up to date toolbar and possibly API should provide toolbar component.
Comment 1 Stanislav Aubrecht 2009-08-04 11:51:57 UTC
fixed

core-main 6f5605e7acc0
Comment 2 Quality Engineering 2009-08-05 06:17:36 UTC
Integrated into 'main-golden', will be available in build *200908050201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/6f5605e7acc0
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #169241 - new browser toolbar


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo